## golang-github-emersion-go-msgauth 0.6.6

=== debian/changelog ===
golang-github-emersion-go-msgauth (0.6.6-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 23 Jun 2025 16:42:17 +1000

golang-github-emersion-go-msgauth (0.6.6-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 10:27:43 +0100

golang-github-emersion-go-msgauth (0.6.6-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 10:10:48 +0530

golang-github-emersion-go-msgauth (0.6.6-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:09 +1200

golang-github-emersion-go-msgauth (0.6.6-2) unstable; urgency=medium

  * Team upload.
  * enable built-using

 -- Nilesh Patra <nilesh@debian.org>  Sat, 16 Jul 2022 07:06:19 +0530

golang-github-emersion-go-msgauth (0.6.6-1) unstable; urgency=medium

  * Initial release (Closes: #1013928)

 -- Robin Jarry <robin@jarry.cc>  Wed, 29 Jun 2022 13:39:03 +0530
