=== debian/control ===
Source: golang-github-emersion-go-msgauth
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Robin Jarry <robin@jarry.cc>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
	debhelper-compat (= 13),
	dh-golang,
	golang-any,
	golang-golang-x-crypto-dev,
	golang-github-emersion-go-milter-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-msgauth
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-msgauth.git
Homepage: https://github.com/emersion/go-msgauth
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/emersion/go-msgauth

Package: golang-github-emersion-go-msgauth-dev
Architecture: all
Multi-Arch: foreign
Depends:
	golang-golang-x-crypto-dev,
	golang-github-emersion-go-milter-dev,
	${misc:Depends},
Description: Go library and tools for DKIM, DMARC and Authentication-Results (library)
 go-msgauth
 .
 Go library and tools to authenticate e-mails:
 .
  * Create and verify DKIM signatures
    (https://tools.ietf.org/html/rfc6376)
  * Create and parse Authentication-Results header fields
    (https://tools.ietf.org/html/rfc7601)
  * Fetch DMARC (http://tools.ietf.org/html/rfc7489) records

Package: go-msgauth
Architecture: any
Depends:
	${misc:Depends},
	${shlibs:Depends},
Built-Using: ${misc:Built-Using}
Description: Go library and tools for DKIM, DMARC and Authentication-Results (program)
 Tools included in go-msgauth:
 .
  * dkim-keygen: generate a DKIM key
  * dkim-milter: a mail filter to sign and verify DKIM signatures
  * dkim-verify: verify a DKIM-signed email
  * dmarc-lookup: lookup the DMARC policy of a domain
